{
    "label" : "Fexhe-le-Haut-Clocher",
    "settings" : {
       "combo" : {
          "COMBO_ASSET_SLOTS.update" : {
             "header:background" : {
                "label" : "Image de bannière"
             },
             "header:logo" : {
                "label" : "Image de logo"
             },
             "emails:logo": {
               "label": "Image d'en-tête dans les mails"
             }
          },
          "COMBO_CELL_ASSET_SLOTS.update" : {
             "data_linkcell" : {
                "picture" : {
                   "prefix" : "Image de tuile « Lien »"
                }
             },
             "data_textcell" : {
                "picture" : {
                   "prefix" : "Image titre"
                }
             }
          },
          "COMBO_MAP_DEFAULT_POSITION": {
            "lat": "50.665333",
            "lng": "5.3994597"
          }
       }
    },
    "variables" : {
      "cell_picture_size" : "520x220",
      "pwa_display" : "standalone",
      "theme_color" : "#8fbee9",
      "include_top_links" : false,
      "favicon": "fexhelehautclocher/images/favicon.ico",
      "no_extra_js": false,
      "email_header_asset": "emails:logo"
    }
 }
